.header {
    background: aliceblue;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.kuvera-logo {
    height: 50px;
    margin-right: 50px;
}

.nav-links {
    font-size: 25px;
    font-weight: 600;
    margin-left: 50px;
}